#map {
  width: 100%;
  height: 527px;
}

.menu-map {
  list-style: none;
  padding: 15px 15px 25px;
  margin: 0;
  -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  min-height: 527px;
}

.menu-map-item {
  padding: 5px 15px;
  border-bottom: 1px solid rgba(78, 176, 138, 0.44);
}

.menu-map-item a {
  color: #00a99d;
}

.menu-map-item a:hover {
  color: #54c9a3;
}

.submenu-map {
  display: none;
  height: 100%;
  list-style: none;
  padding: 0;
  border: 1px solid rgba(0, 169, 157, 0.4);
  overflow-y: scroll;
  overflow-x: hidden;
}

/* width */
.submenu-map::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.submenu-map::-webkit-scrollbar-track {
  background: #f1f1f1;
  box-shadow: inset 0 0 5px rgba(128, 128, 128, 0.4);
}

/* Handle */
.submenu-map::-webkit-scrollbar-thumb {
  background: rgba(126, 176, 46, 0.5);
}

/* Handle on hover */
.submenu-map::-webkit-scrollbar-thumb:hover {
  background: rgba(126, 176, 46, 0.7);
}

.submenu-map li {
  font-size: 90%;
  transition: 0.7s;
  padding: 10px;
  position: relative;
  height: 56px;
  background-color: #00a99d;
}

ymaps .pharmacies-location-description {
  display: block;
}

.submenu-map li:after {
  content: "";
  position: absolute;
  background-color: rgba(153, 197, 72, 0.33);
  max-width: 380px;
  height: 1px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.submenu-map li:hover {
  transition: 0.7s;
  margin-left: 7px;
}

.submenu-map li a {
  color: #fff;
  text-decoration: none;
}

.submenu-map li a:hover {
  color: #fff;
}

.submenu-map li a strong {
  color: #fff;
  font-weight: normal;
}

/*     ------------------     */

.accordion {
  background-color: white !important;
}

/* MEDIA QUERY */
@media (max-width: 767px) {
  .pharmacies-list {
    margin-bottom: 15px;
  }

  .menu-map {
    min-height: auto;
  }
}
